<?php
$host="localhost";
$user="xpydayib_xpyder";
$password="{k5Gn}]aWl81";
$db_name="xpydayib_xpyder";

$conn=mysqli_connect($host,$user,$password,$db_name);
if ($conn) {
	//echo "co";
	# code...
}
else{
//	echo "n";
}
?>